Accepted poppler 0.5.4-6ubuntu1 (source)

Martin Pitt martin.pitt at
Tue Jun 12 15:25:14 BST 2007

 OK: poppler_0.5.4-6ubuntu1.dsc
     -> Component: main Section: text
 OK: poppler_0.5.4-6ubuntu1.diff.gz

Hash: SHA1

Format: 1.7
Date: Tue, 12 Jun 2007 16:04:41 +0200
Source: poppler
Binary: libpoppler-glib-dev poppler-utils libpoppler-qt4-dev libpoppler-qt1 libpoppler1 libpoppler-glib1 libpoppler-qt4-1 libpoppler-dev libpoppler-qt-dev
Architecture: source
Version: 0.5.4-6ubuntu1
Distribution: gutsy
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at>
Changed-By: Martin Pitt <martin.pitt at>
 libpoppler-dev - PDF rendering library -- development files
 libpoppler-glib-dev - PDF rendering library -- development files (GLib interface)
 libpoppler-glib1 - PDF rendering library (GLib-based shared library)
 libpoppler-qt-dev - PDF rendering library -- development files (Qt 3 interface)
 libpoppler-qt1 - PDF rendering library (Qt 3 based shared library)
 libpoppler-qt4-1 - PDF rendering library (Qt 4 based shared library)
 libpoppler-qt4-dev - PDF rendering library -- development files (Qt 4 interface)
 libpoppler1 - PDF rendering library
 poppler-utils - PDF utilitites (based on libpoppler)
Closes: 425486 425540 426023
 poppler (0.5.4-6ubuntu1) gutsy; urgency=low
   * Merge to Debian unstable. Remaining Ubuntu changes:
     - debian/control: Add Conflicts: from libpoppler-qt4-1 to the old name
       libpoppler1-qt4. This needs to be kept for gutsy only (since it was
       not in the current LTS).
     - debian/control: Add ghostscript recommendation to poppler-utils.
       (LP #117530)
 poppler (0.5.4-6) unstable; urgency=low
   * Conflict with old library names from experimental.  (Closes: #426023)
 poppler (0.5.4-5) unstable; urgency=low
   * Add missing poppler/poppler-link-qt3.h header to libpoppler-qt-dev; thanks
     Sune Vuorela; closes: #425486.
   * Let libpoppler-qt4-dev depend on libpoppler-qt-dev since some of its
     headers require poppler-page-transition.h which is clearly from the Qt
     bindings; thanks Sune Vuorela; closes: #425540.
   * Wrap build-deps and deps.
   * Drop useless debian/*.dirs.
   * Misc cleanups.
   * Build-dep on autotools-dev and drop bogus lintian overrides.
 3dc1c225797c8f28f2c6d691fee7eaae 1181 devel optional poppler_0.5.4-6ubuntu1.dsc
 1bd5f6d43db5594951f2d797c48c2da6 10050 devel optional poppler_0.5.4-6ubuntu1.diff.gz
Original-Maintainer: Ondrej Sury <ondrej at>

Version: GnuPG v1.4.6 (GNU/Linux)


More information about the gutsy-changes mailing list